[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#397736: marked as done (quick-lounge-applet: existing launcher list is empty (preferences window))

Your message dated Sat, 31 Mar 2007 17:32:35 +0200
with message-id <1175355155.4044.141.camel@localhost>
and subject line quick-lounge-applet: existing launcher list is empty (preferences window)
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: quick-lounge-applet
Version: 2.12.1-1
Severity: normal

Hash: SHA1

The preferences window offers a list of existing launchers which is always empty. 
This makes this feature superfluous. Please see if you can fix this before release.

Carsten Luedtke

- -- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

Versions of packages quick-lounge-applet depends on:
ii  gconf2                     2.16.0-2      GNOME configuration database syste
ii  libart-2.0-2               2.3.17-1      Library of functions for 2D graphi
ii  libatk1.0-0                1.12.3-1      The ATK accessibility toolkit
ii  libbonobo2-0               2.14.0-2      Bonobo CORBA interfaces library
ii  libbonoboui2-0             2.14.0-5      The Bonobo UI library
ii  libc6                      2.3.6.ds1-8   GNU C Library: Shared libraries
ii  libcairo2                  1.2.4-4       The Cairo 2D vector graphics libra
ii  libfontconfig1             2.4.1-2       generic font configuration library
ii  libgconf2-4                2.16.0-2      GNOME configuration database syste
ii  libglade2-0                1:2.6.0-2     library to load .glade files at ru
ii  libglib2.0-0               2.12.4-1      The GLib library of C routines
ii  libgnome-desktop-2         2.14.3-1      Utility library for loading .deskt
ii  libgnome-keyring0          0.6.0-2       GNOME keyring services library
ii  libgnome-menu2             2.16.0-2      an implementation of the freedeskt
ii  libgnome2-0                2.16.0-2      The GNOME 2 library - runtime file
ii  libgnomecanvas2-0          2.14.0-2      A powerful object-oriented display
ii  libgnomeui-0               2.14.1-2      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0             2.14.2-3      GNOME virtual file-system (runtime
ii  libgtk2.0-0                2.8.20-3      The GTK+ graphical user interface 
ii  libice6                    1:1.0.1-2     X11 Inter-Client Exchange library
ii  liborbit2                  1:2.14.3-0.1  libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2-0         2.14.3-2      library for GNOME 2 panel applets
ii  libpango1.0-0              1.14.7-1      Layout and rendering of internatio
ii  libpopt0                   1.10-3        lib for parsing cmdline parameters
ii  libsm6                     1:1.0.1-3     X11 Session Management library
ii  libstartup-notification0   0.8-2         library for program launch feedbac
ii  libx11-6                   2:1.0.3-2     X11 client-side library
ii  libxcursor1                1.1.7-4       X cursor management library
ii  libxext6                   1:1.0.1-2     X11 miscellaneous extension librar
ii  libxi6                     1:1.0.1-3     X11 Input extension library
ii  libxinerama1               1:1.0.1-4.1   X11 Xinerama extension library
ii  libxml2                    2.6.27.dfsg-1 GNOME XML library
ii  libxrandr2                 2:   X11 RandR extension library
ii  libxrender1                1:0.9.1-3     X Rendering Extension client libra
ii  zlib1g                     1:1.2.3-13    compression library - runtime

quick-lounge-applet recommends no packages.

- -- no debconf information

Version: GnuPG v1.4.5 (GNU/Linux)


--- End Message ---
--- Begin Message ---
The submitter confirmed that he can't reproduce the problem, and
suggested in January 2007 to close the bug.  Anyone, feel free to reopen
and explain why.

--- End Message ---

Reply to: